
.ui-datepicker select, .ui-widget-header {
    color: #000000!important;
}

#kingbooking {
    background: rgba(255, 255, 255, 0.80);
    overflow: hidden;
    text-align: center;
    border-bottom: 5px solid #ffe1a0;
}

body, header {margin-top: 28px;}

#searchbox {
    position: relative;
    font-family: "Helvetica Neue",Helvetica,Arial,sans-serif;
    text-align: center;
    display: inline-block;
}

#searchbox .searchboxTitle {
  color: #fff;
  float: left;
  font-size: 16px;
  height: 40px;
  line-height: 50px;
  margin: 0;
  padding: 0 20px;
  text-transform: uppercase;
}

#searchbox form {
    float: left;
    padding: 0 20px 5px;
    overflow: hidden;
}

#searchbox div {
    float: left;
    margin: 10px 10px 0 0;
    overflow: hidden;
}

#searchbox label {
  color: rgb(93, 87, 107) !important;
  font-size: 12px;
  font-weight: 700;
  line-height: 18px;
  margin-right: 10px;
  text-transform: uppercase;
  width: 100%;
  display: inline-block;
  font-family: "Noticia Text", Helvetica, Arial, sans-serif;
  margin: 0 auto 10px;
}

#searchbox .hasDatepicker {
    background: #fff !important;
    color:black !important;
    border: 1px solid #dedede !important;
    padding: 5px 10px !important;
    width: 100% !important;
    display: inline-block;
    font-family: "Noticia Text", Helvetica, Arial, sans-serif;
    border-radius: 3px;
}

#searchbox input[name="checkin"], #searchbox input[name="checkout"] {
    background: url(../images/calendar.png) no-repeat 97% center #5e4c2c;
}

#searchbox select {
    background: #5e4c2c;
    border: none;
    border-bottom: 1px dashed #ffe1a0;
    color: #ffe1a0;
}

#searchbox input[type="submit"] {
  background: rgb(70, 82, 26) !important;
  font-family: "Noticia Text", Helvetica, Arial, sans-serif;
  border: 0 none;
  color: #fff;
  cursor: pointer;
  display: block;
  float: left;
  font-size: 13px;
  margin: 48px 0 0 10px;
  -webkit-appearance: none;
  -webkit-transition: background 0.5s ease;
  -moz-transition: background 0.5s ease;
  -o-transition: background 0.5s ease;
  transition: background 0.5s ease;
  padding: 7px 70px;
}
#searchbox input[type="submit"]:hover {
  background: rgb(87, 47, 27) !important;
}

#searchbox .searchboxCredits {
    display: block;
    float: left;
    text-align: center;
    text-decoration: none;
    margin: 13px 0 15px 20px;
    overflow: hidden;
}

#searchbox .searchboxAdd, #searchbox .searchboxArea {
    display: block;
    font-size: 10px;
    font-weight: 600;
    color: #fff;
    text-decoration: none;
    text-transform: uppercase;
    position: absolute;
    right: 20px;
	display: none;
}

#searchbox .searchboxAdd {
    top: 6px;
}

#searchbox .searchboxArea {
    top: 27px;
}

#ui-datepicker-div {
    font-size: 14px !important;
    z-index: 999999 !important;
}

.ui-datepicker-month, .ui-datepicker-year {
    background: #ffffff;
}

/* --- responsive --- */

@media (max-width:1000px) {
	#searchbox .searchboxTitle {
    display: none;
	}
}

@media (max-width:600px) {
  #kingbooking, #searchbox label, #searchbox input {
    font-size: 11px!important;
  }
  
  #searchbox input {
    width: 90px
  }
  #searchbox input[type="submit"] {
    width: 80px
  }
}

@media (max-width:450px) {
  #kingbooking, #searchbox label, #searchbox input {
    font-size: 10px!important;
  }
  
  #searchbox label {
    margin-right: 2px!important;
  }
  
  #searchbox input {
    width: 90px
  }
  #searchbox input[type="submit"] {
    width: 50px
  }
#searchbox div {
    margin: 10px 4px 0 0;
}
}
@media (max-width:400px) {
  #kingbooking, #searchbox label, #searchbox input {
    font-size: 9px!important;
  }
    
  #searchbox input {
    width: 80px
  }
}

#booking {
padding: 0!important;
}
